<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInMgr5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddInMgr5 Interface

For a list of all members of this type, see IEdmAddInMgr5 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddAddIns | Installs add-ins in SOLIDWORKS PDM Professional.
| GetAddInInfo | Obsolete. Superseded by IEdmAddInMgr6::GetAddInInfo2 .

Top

# See Also

####

IEdmAddInMgr5 Interface
EPDM.Interop.epdm Namespace